it-swarm-ja.com

php7

PHP 7のインストール方法は?

Ubuntu 15.10 Apache2にphp7をインストール(アップグレード)します

PHP 7.0でuploadprogressをインストールする方法

php7はファイルを解析していないようです

php7.0-devのインストールがUbuntu 14.0.4で失敗する

nginxを使用したUbuntuでPHP 7をインストールしてPHP 5の横で実行する方法

ブラウザでPHP 7を実行できません

エラー:新しいファイル/usr/lib/php/7.0/php.ini-production.cliは存在しません!

XenialへのPHP 5.6のインストール(16.04)

Ubuntu 12.04上のPHP7

Ubuntu 16.04 LTS、ZFS、SWRAIDおよびメンタリングに関するお問い合わせ

localhost / phpmyadminがubuntu 16.04で機能しない

PHP Ubuntu 16.04のアップグレード後にテキストとしてレンダリングされる

Owncloud不明確なエラー

Ubuntu 16.04にlaravel 5をインストールします

Mongodb PHP拡張機能をUbuntu 16.04 LTSにインストールする方法

PHP 7に更新し、curl.soではなくphp_curl.dllへのすべてのphp.iniリンクを取得しました

Xubuntu 16.04でApache2でPHPを有効にする方法

Ubuntu 15.10にphpizeをインストールする方法

Ubuntuにphp7のimagemagickをインストールする方法?

PHP 7バージョンはUbuntu 12.04で動作しません

php7.0 Ubuntu 15.10

PHPバージョン7.0.6へのアップグレード後にUbuntu 16.04のmysqli拡張が機能しない

PHP 7.0でbcdiv関数を有効にするにはどうすればよいですか?

Ubuntu 16.04でApache2の再起動に失敗しました

PHP 7.0パッケージのインストール時のエラー

PHP警告:PHPスタートアップ:動的ライブラリをロードできません

apt-get php7.0- {一部のモジュール}をインストールする短い方法

Ubuntu 16.04 PHP 7.0はsybaseデータベースでは動作しません

Ubuntu 16.04およびPHP 7にphp7.0-curlをインストールできません

Apache2がログを書き込まないのはなぜですか?

Ubuntuにphp7.0-soapをインストールできませんでした

PHPをubuntu16.04にインストール中にエラーが発生する

PHP 7はデフォルトのPHPバージョンとして公開されていますか?

libapache2-mod-fastcgiはUbuntu 16.04 multiverseでは使用できません

phpMyAdminを開くにはどうすればよいですか? PHPスクリプト出力があります

PHP 7およびPHPDocumentorのインストール

PHP7 Ubuntu16.04のphpizeをインストールすることはできますか?

php.iniをApache2 php7.0の元の設定に復元する

コンテナで実行されているUbuntu 16.04にphp7.0-fpmをインストールする際のエラー

16.04 LTSでPHP7.0 PDOをアクティブ化する方法は?

Apache2で実行するPHP 7.0を取得する方法

ubuntu 16.04のphp7は完全には構成されていません。 -21個のdpkg依存関係の問題

Ubuntu 16.04、Drupal 8.1.10およびApache 2でクリーンURLを有効にする方法

Ubuntu 16 w / PHP7、グラフィックマジック:クラス 'GMagick'が見つかりません

Ubuntu 16.04にODBCおよびSybaseをインストールします

Nginxでphpmyadminにログインした後の404

php7.0-imapをインストールできません

Linuxサーバー16.4でphp7モジュールを有効または無効にする方法

PHP 7-動的ライブラリをロードできません-curl.so

Ubuntu 16.04でPHP 7.0から特定のPHP 7.1 / 7.2にアップグレードする

Ubuntu 16.04でphp7を使用してSymfonyを実行する方法

Ubuntu 16.04 PHP 7.0 mysqliの障害

Ubuntu16.04-サポートされていないphp7.0-fpm

Ubuntuパッケージをインストールします。php7.0-sqlite3がありません

ubuntu 16.04およびPHP 7.0でPHPスクリプト用のcronjobをセットアップします

パッケージphp7.0およびlibapache2-mod-php7.0が見つかりません

ssh2_connect()give PHP致命的エラー:キャッチされないエラー:未定義関数の呼び出し

Apache仮想ホストのconfファイル内でPHPとHTMLの両方のキャッシュをオフにできますか?

実稼働サーバーで非公式PHP PPAを使用する

Ubuntu 14.04にPHP7をインストールするにはどうすればよいですか?

php /var/www/html/*.phpは、メニューから開くターミナルで動作しませんphp * .phpは、php保持フォルダー内で開いているターミナルで動作します

Zend OPcacheをロードできません-すでにロードされています

HTML編集がブラウザに表示されない

PHP7用のPECL inotify拡張機能はどのようにインストールしますか?

Ubuntu 16.04にphp http_chunked_decodeをインストールする方法

PHP 7.1をPHP 7.0にダウングレード

PHP7.1専用のXdebug拡張機能をインストールする

php5をphp7と一緒にインストールします

エラー:モジュールphp7.0は存在しません!

公式リポジトリでPHP 7.1はいつ利用可能になりますか?

php.iniが存在しません

構成を実行できませんPHP

PHP7.0およびISPconfigを使用したUbuntu 16.04

PHP 7.0.18を使用して、Ubuntu 16.04にPECL拡張モジュールをインストールします

エラー:PHPが実行されていません

動的ライブラリ「/usr/lib/php/20151012/php_xmlrpc.dll」をロードできません

phpをアップグレードせずに特定の古いバージョンでphp7.0モジュールをインストールする

php7.0-fpm.service:メインプロセスが/etc/php/7.0/または/etc/php/7.1/を終了しました

最新のアップグレードでは、Apache2のphp7が無効になります

Apacheの再インストール後に16.04のphp7が機能しない

Ubuntu 17.10 PHP7.1ではなくPHP7.0を使用

ApacheなしでUbuntu 16.04にphp7.1をインストールする方法は?

Apacheをインストールしようとしていますが、「Apache2パッケージは利用できません」と表示されます

php-vコマンドはubuntu17.10で正しいバージョンを表示しません

Apt get install php7.1-dev拡張が機能しない

システムからphp 5.3を削除します

Ubuntu 16.04-PHP 7.1.11から7.1.3

PHP 7.2 / 18.04へのアップグレード後のMySQLの問題

curlはUbuntu 18.04 LTSで動作しません

PHP 7.2 fastcgiはUbuntu 18.04サーバーでは機能しません

適切にインストールされていてもsqlsrvが機能しない

Ubuntu 18.04にパッケージphp7.2-mbstringがありません

依存関係が満たされていないため、Ubuntu 18にPHP7.2-devをインストールできません

PHPMyAdminを削除できません。 Ubuntu 18.04。正常に機能しない

PHPおよび関連するスタッフのインストール

「curl:依存:libcurl4(= 7.61.0-1ubuntu2.2)、Ubuntu 18.10にPHP 7.2.10でインストールされません」

サーバーのリリース後、16.04から18.04にアップグレードすると、ウェブサイトにアクセスできません(ドロップレット)

なぜppa:ondrejを使用できないのですか?

PHP致命的なエラー:行0のUnknownのodium_init()